## libio-interactive-tiny-perl 0.2

=== debian/changelog ===
libio-interactive-tiny-perl (0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libio-interactive-tiny-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:00:51 +0100

libio-interactive-tiny-perl (0.2-3) unstable; urgency=low

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2022 18:18:08 +0100

libio-interactive-tiny-perl (0.2-2) unstable; urgency=medium

  * Team upload.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2019 21:01:43 +0200

libio-interactive-tiny-perl (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #934963).

 -- Clément Hermann <nodens@nodens.org>  Sat, 17 Aug 2019 14:00:52 +0200
