=== debian/watch ===
version=4
https://metacpan.org/release/IO-Interactive-Tiny   .*/IO-Interactive-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
